<?xml version="1.0" encoding="UTF-16"?>
  <PfxScript Version="1.0">
    <EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0" ReferencePosX="0.500000" ReferencePosY="0.500000"/>
    <Emitter Type="Rectangle" ID="emtr_Cloud">
      <Particle Type="Bubble" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="5" Z-Oder="2" EmitInterval="100" Life="4000" LifeVariation="50.000000"/>
        <ParticleAttribExt Asymmetric="0.000000" Size="6.000000" SizeVariation="200.000000" Speed="0.000000" SpeedVariation="100.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.010000" AccelerationVariation="70.000000" Gravity="0.000000" AdditiveAlpha="0" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="0.000000" RadianSpeedRandomInverse="1" AnimationImage="(None)" AnimationDuration="0"/>
        <Image RGBFile="smoke01_2.png" AlphaFile=""/>
        <Image RGBFile="smoke02_2.png" AlphaFile=""/>
        <Image RGBFile="smoke03_2.png" AlphaFile=""/>
        <Image RGBFile="smoke04_2.png" AlphaFile=""/>
        <LK-Color Pos="0.000000" C1="200.000000" C2="200.000000" C3="200.000000" C4="255.000000"/>
        <LK-Color Pos="0.800000" C1="200.000000" C2="200.000000" C3="200.000000" C4="255.000000"/>
        <LK-Color Pos="1.000000" C1="128.000000" C2="128.000000" C3="128.000000" C4="50.000000"/>
      </Particle>
      <EmitterAttrib PosX="0.526667" PosY="0.380833" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt RectangleWidth="0.300000" RectangleHeight="0.100000" IsEdgeOnly="0" IsSequential="0" XSegment="1" YSegment="1"/>
    </Emitter>
    <Emitter Type="Line" ID="emtr_Lightning">
      <Particle Type="Star" ID="ptl_1">
        <ParticleAttrib ParticleMaxCount="1" Z-Oder="0" EmitInterval="1000" Life="100" LifeVariation="300.000000"/>
        <ParticleAttribExt Angle="0.000000" AngleVariation="0.000000" Size="8.000000" SizeVariation="50.000000" FullFrame="0" FadeTime="100" FadeTimeVariation="0.000000" BrightTime="1000" BrightTimeVariation="0.000000" RadianSpeed="0.000000" RadianSpeedVar="0.000000" AlignedCenter="0" AttachedEmitter="1" RandomImage="1"/>
        <Image RGBFile="lightning20002.png" AlphaFile=""/>
        <Image RGBFile="lightning20003.png" AlphaFile=""/>
      </Particle>
      <Particle Type="Star" ID="ptl_1_2">
        <ParticleAttrib ParticleMaxCount="1" Z-Oder="0" EmitInterval="900" Life="100" LifeVariation="300.000000"/>
        <ParticleAttribExt Angle="0.000000" AngleVariation="0.000000" Size="6.000000" SizeVariation="50.000000" FullFrame="0" FadeTime="300" FadeTimeVariation="0.000000" BrightTime="1000" BrightTimeVariation="0.000000" RadianSpeed="0.000000" RadianSpeedVar="0.000000" AlignedCenter="0" AttachedEmitter="1" RandomImage="1"/>
        <Image RGBFile="lightning20000.png" AlphaFile=""/>
        <Image RGBFile="lightning20001.png" AlphaFile=""/>
        <Image RGBFile="lightning20002.png" AlphaFile=""/>
        <Image RGBFile="lightning20003.png" AlphaFile=""/>
      </Particle>
      <EmitterAttrib PosX="0.516667" PosY="0.380834" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt IsSequential="0" Segment="1"/>
      <Point X="-0.050000" Y="0.000000"/>
      <Point X="0.050000" Y="0.000000"/>
    </Emitter>
    <Emitter Type="Point" ID="emtr_rain">
      <Particle Type="Bubble" ID="ptl_0_2">
        <ParticleAttrib ParticleMaxCount="3" Z-Oder="0" EmitInterval="99" Life="300" LifeVariation="50.000000"/>
        <ParticleAttribExt Asymmetric="0.000000" Size="30.000000" SizeVariation="0.000000" Speed="-30.000000" SpeedVariation="0.000000" WavePeriod="0" WavePeriodVariation="100.000000" Acceleration="0.000000" AccelerationVariation="0.000000" Gravity="0.000000" AdditiveAlpha="0" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="0.000000" RadianSpeedRandomInverse="0" AnimationImage="(None)" AnimationDuration="0"/>
        <Image RGBFile="rain01.png" AlphaFile=""/>
        <Image RGBFile="rain02.png" AlphaFile=""/>
        <Image RGBFile="rain03.png" AlphaFile=""/>
      </Particle>
      <EmitterAttrib PosX="0.523333" PosY="0.386250" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt IsSequential="0" Segment="10"/>
    </Emitter>
    <Emitter Type="Point" ID="emtr_Cloud2">
      <Particle Type="Bubble" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="2" Z-Oder="1" EmitInterval="10" Life="10000" LifeVariation="50.000000"/>
        <ParticleAttribExt Asymmetric="0.000000" Size="30.000000" SizeVariation="0.000000" Speed="0.000000" SpeedVariation="0.000000" WavePeriod="0" WavePeriodVariation="0.000000" Acceleration="0.000000" AccelerationVariation="0.000000" Gravity="0.000000" AdditiveAlpha="0" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="0.000000" RadianSpeedRandomInverse="0" AnimationImage="(None)" AnimationDuration="0"/>
        <Image RGBFile="Cloud01.png" AlphaFile=""/>
        <Image RGBFile="Cloud02.png" AlphaFile=""/>
        <Image RGBFile="Cloud03.png" AlphaFile=""/>
        <LK-Color Pos="0.000000" C1="200.000000" C2="200.000000" C3="200.000000" C4="255.000000"/>
        <LK-Color Pos="0.800000" C1="200.000000" C2="200.000000" C3="200.000000" C4="255.000000"/>
        <LK-Color Pos="1.000000" C1="128.000000" C2="128.000000" C3="128.000000" C4="50.000000"/>
      </Particle>
      <EmitterAttrib PosX="0.523333" PosY="0.380833" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt IsSequential="0" Segment="10"/>
    </Emitter>
    <DspParamBinding>
	  <DspParam ParamID = "01" ParamName = "IDS_Vi_Param_YOffset_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Lightning" ParticleFactoryID = "ptl_1" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_rain" ParticleFactoryID = "ptl_2" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud2" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_XOffset_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Lightning" ParticleFactoryID = "ptl_1" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_rain" ParticleFactoryID = "ptl_0_2" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud2" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
      <PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Lightning" ParticleFactoryID = "ptl_1" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_rain" ParticleFactoryID = "ptl_0_2" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud2" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "04" ParamName = "IDS_Vi_Param_Size_Name" ParamDefaultValue = "0.7" BindingType = "MINMAX_LINEAR">
		  <PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud" ParticleFactoryID = "ptl_0" PfxParamID = "RectangleWidth" MinValue = "0" MaxValue = "0.4">
		  </PfxParam>
		  <PfxParam NodeType = "EMITTER" EmitterID = "emtr_Cloud" ParticleFactoryID = "ptl_0" PfxParamID = "RectangleHeight" MinValue = "0" MaxValue = "0.14">
		  </PfxParam>
		  <PfxParam NodeType = "PARTICLE" EmitterID = "emtr_Cloud2" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0" MaxValue = "40">
		  </PfxParam>
		  <PfxParam NodeType = "PARTICLE" EmitterID = "emtr_rain" ParticleFactoryID = "ptl_0_2" PfxParamID = "Size" MinValue = "0" MaxValue = "40">
		  </PfxParam>
		  <PfxParam NodeType = "PARTICLE" EmitterID = "emtr_Lightning" ParticleFactoryID = "ptl_1" PfxParamID = "Size" MinValue = "0" MaxValue = "16">
		  </PfxParam>
		  <PfxParam NodeType = "PARTICLE" EmitterID = "emtr_Lightning" ParticleFactoryID = "ptl_1_2" PfxParamID = "Size" MinValue = "0" MaxValue = "16">
		  </PfxParam>
		</DspParam>
	</DspParamBinding>
  </PfxScript>
